Date and Time Related Extensions

- « sqlsrv_server_info

- Calendar »

- PHP Manual
- Function Reference
- Date and Time Related Extensions

# Date and Time Related Extensions

- Calendar
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Calendar Functions
- Date/Time — Date and Time
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - DateTime — The DateTime class
  - DateTimeImmutable — The DateTimeImmutable class
  - DateTimeInterface — The DateTimeInterface interface
  - DateTimeZone — The DateTimeZone class
  - DateInterval — The DateInterval class
  - DatePeriod — The DatePeriod class
  - Date/Time Functions
  - Date/Time Errors and Exceptions
  - Supported Date and Time Formats
  - List of Supported Timezones
  - DateError — The DateError class
  - DateObjectError — The DateObjectError class
  - DateRangeError — The DateRangeError class
  - DateException — The DateException class
  - DateInvalidOperationException — The DateInvalidOperationException class
  - DateInvalidTimeZoneException — The DateInvalidTimeZoneException class
  - DateMalformedIntervalStringException — The DateMalformedIntervalStringException class
  - DateMalformedPeriodStringException — The DateMalformedPeriodStringException class
  - DateMalformedStringException — The DateMalformedStringException class
- HRTime — High resolution timing
  - Introduction
  - Installing/Configuring
  - Examples
  - HRTime\PerformanceCounter — The HRTime\PerformanceCounter class
  - HRTime\StopWatch — The HRTime\StopWatch class
  - HRTime\Unit — The HRTime\Unit class